Subject: Ticket Assigned - Clothing Ready stock Pics & Prices
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 09:17:37 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing Ready stock Pics & Prices  HI

  I, am Dilip, am writing on behalf of M/s Grand Concord Garment (Hong Kong) Limited regarding our company's entry into a new market in Middle east, I am writing to you to introduce our company to you and provide some information about the Kid’s apparel, we have Huge variety  with high quality fabric material . We are currently operating in markets such as   Asia & Europe and are excited to be expand our reach to Middle East too

As we are in the same market industry and offer similar products, I felt it reasonable to extend salutations and suggest that we can communicate further and build a long term business relationship & discuss how we can work together to serve more better to your exclusive customers.  At Grand Concord Garment (Hong Kong) Limited we offer high quality products, with latest designs in the market with competitive prices and we have always been doing R & D on new designs and customer needs and requirements.

We assure you for the best quality, services and competitive prices at all the times as we have our own production facilities in Mainland China as. well

Please find enclosed pics of few products for your reference with prices for your knowledge. Please feel free to contact me if you have any queries so I can reply you for the same.

Thank you, and I look forward to hear from you soon

Kindest regards,

Dilip

Green Farm Organics, Inc.Ph : 00852-95825010

                                      
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5902284